/*
Theme Name: Extra Child 
Theme URI: http://www.elegantthemes.com/gallery/extra/
Version: 2.0.91
Description: Extra Child Theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Extra
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/** inherits core css  **/
@font-face {
    font-family: 'Muli';
    src: url('fonts/Muli-Regular.eot');
    src: url('fonts/Muli-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Muli-Regular.woff2') format('woff2'),
         url('fonts/Muli-Regular.woff') format('woff'),
         url('fonts/Muli-Regular.ttf') format('truetype'),
         url('fonts/Muli-Regular.svg#Muli-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
a.bigblue{background: #d49a48!important;color:#ffffff!important;border-radius:0!important;border:none!important;
text-decoration:none!important;}
a.bigblue:hover{background:#d3a15b;color:#ffffff!important}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item:hover .et_pb_module_header {left: 0; right: 0;}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item .et_pb_module_header {position: absolute;}
.project h1{font-size:40px;font-weight:bold;text-transform: uppercase;}
.c-project-title{position:relative;}
.overhold{position: absolute; bottom: 10%;}
.overhold-outer{max-width:1280px;width:90%;margin:0 auto;}
.overhold h1{text-shadow:3px 3px 3px #000;color:#fff}
.project .et_pb_text_inner h2{font-size:30px;font-weight:bold;}
.project .et_pb_text_inner h3{font-size:25px;}
.project h4{padding-bottom:0;}
.project-details{max-width:1080px;width:100%;margin:0 auto;}
.project-details .project-description{padding:0 60px;}
.project-details .project-tags{padding:20px 60px 0;}
.c-list ul li{margin:0;}
h1{font-size:40px;color:#fff;font-weight:bold;}
h2{font-size:25px;color:#d49a48;text-transform: uppercase;}
h3{font-size:25px;}
h4{font-size:13px}
h5{font-size:18px}
body,p{margin-bottom:1em;font-family: 'Muli';}
ul,ol{padding-top:0;}
.tabbular-content{border:1px solid #aaaaaa;background:#f9f9f9;padding:5px 10px;display:table;margin-bottom:20px;border-radius:4px;}
.on-off-switch .fa-bars{float: right; text-align: right; padding: 5px 0px 0px 20px;cursor:pointer;}
.et-cart:before {content: '\f217'; vertical-align: top; color: inherit; font-size: 14px;
font-family: FontAwesome; font-display: swap; font-style: normal; font-weight: normal;}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close{font-size:45px;opacity:1;top:6px;}
#et-navigation > ul > li{margin:0 12px;}
.nav-link-next .button::before{color:#ffffff!important;} 
.nav-link-prev .button::before{color:#ffffff!important;} 
.p-bot{padding-bottom:30px;}
.header-content{max-width:980px; text-align:center; margin:20px auto;} 
.toggle-tabs{padding-left:0;}
.toggle-tabs li {color:#fff;float:left;margin:10px 10px 20px 10px;list-style:none;}
.toggle-tabs li:hover{color:#000000;}
.toggle-tabs li:first-child{margin-left:0;}
.toggle-tabs li.active-tab {color:#000000;}
.tabbed-content-wrap {float:left; width:100%;}
.tabsss{font-size:55px; line-height:1; display:flex; align-items:center; font-weight:900; cursor:pointer;}
.tabsss div:first-child{padding-right:10px;}
.tabsss i{font-size:16px; display:block;}
.tabsss span{font-size:16px; display:block;}
.content-box {transition: opacity 1.5s ease-in-out; opacity: 0; height: 0; overflow: hidden; color:#fff;}
.content-box.active-content-box {opacity: 1; height: auto;}
.content-box h3{color:#fff;}
.content-box h3 img{vertical-align:middle;padding-right:10px;}
.content-box ul li:before{content: "\f046"; font-family: FontAwesome; font-display: swap; font-style: normal; font-weight: normal; text-decoration: inherit;padding-right:7px;}
.content-box ul{padding-left:0}
.content-box ul li{list-style-type:none;margin-bottom:0.2em;}
.head-search{cursor:pointer;padding-left:10px;font-size:24px;color:#d49a48}
.head-search:hover{color:#000000}
.header-search-bar .et-top-search, .header-search-bar .et-search-field{width:100%;}
.header-search-bar .et-search-field{color:#ffffff!important; border-bottom:1px solid #ffffff;font-size:20px!important;padding:20px}
.header-search-bar .et-search-submit:before{content: "\f002"; font-family: FontAwesome; display: inline-block;vertical-align: middle;}
.header-search-bar .et-search-form{display:flex; max-width:680px; margin:0 auto;}
.header-search-bar .et-search-submit{border-radius:0;}
.overlay{height: 100%; width: 100%; display: none; position: fixed; z-index: 1; top: 0; left: 0; background-color: rgb(0,0,0);background-color: rgba(0,0,0, 0.9);}
.overlay-content {position: relative;top: 46%;max-width:580px; text-align: center;margin-top: 30px;margin: auto;}
.overlay .closebtn {position: absolute;top: 55px;right: 60px;font-size: 40px;cursor: pointer;color: white;}
.overlay .closebtn:hover{color: #ccc;}
.overlay .et-search-submit{position:absolute; right:0; background:transparent!important; padding:20px;  font-size:20px!important }

/** tabbing design **/
.design-2 .toggle-tabs{display:flex;align-items:center; justify-content:center;flex-wrap:wrap;}
.design-2  .tabsss{font-size:25px;}
.design-2 .tabsss span {font-size:20px;}
.design-2 .tabbed-content-wrap{padding: 20px;min-height:300px;}
.design-2 .toggle-tabs li.active-tab{background:#fff;}
.design-2 .toggle-tabs li{padding:12px 25px;margin:0;border:1px solid #ffffff;}
.design-2  .toggle-tabs li:hover{color:initial;}
.smt .tabsss {font-size:14px;}
.smt .tabsss  span {font-size:14px;}
.smt .tabsss div:first-child{padding-right: 5px;}
.smt .tabbed-content-wrap{padding:20px 10px 20px 10px}
.add-extra{position:relative;}
.add-extra h2{position:absolute;top:10px; font-size:36px; font-weight:bold!important}
.m-bot{margin-bottom:0px;}
.nav li li{line-height:1em}
.graphics-pattern{ position: absolute;background: transparent;z-index: 10; margin-top: -26vw!important; }
.et_pb_blurb_position_left .et_pb_main_blurb_image{width: 66px !important;}
#title-heading{color:#000;margin-top:20px;}
#title-heading h2{color:#fff;}
#title-heading h1{padding-bottom:0px;line-height:1;}
#title-heading .breadcrumb{font-size:12px;}
.woocommerce-MyAccount-navigation a{text-decoration:none;}
.page .post-wrap, .post-wrap {padding: 0 40px 60px;}
.et-fixed-header #main-header{box-shadow:0 0 4px rgba(0,0,0,0.1);}
.readyto{text-transform: none; font-size: 50px; line-height: 1.5em; color:#fff!important;}
.ready-small{font-weight: 700;text-transform: uppercase; font-size: 14px!important; color: rgba(255,255,255,0.5)!important;letter-spacing: 2px;margin-bottom:20px;}
.full-on img{display:block;}
.chk-btn{color:#ffffff!important; border-width: 14px!important; border-radius: 0px!important; letter-spacing: 2px; font-size: 14px!important; font-weight: 600!important; text-transform: uppercase!important;background-color: #d49a48!important;}
.chk-btn:after{font-size:14px;top:8px;}
.mob-view-btn{right:90px;top:25px;font-size:13px;letter-spacing:2px;font-weight:bold; margin-right:10px;}
#footer-nav ul li:first-child a{padding-left:0;}
#footer-nav ul li:last-child a{border:none;}
#footer-nav li{margin:0;}
.et_monarch .et_social_top .et_social_icon{background-color:#dd9933!important;}
.wpbr-review__content p{color:#394B50!important;}
.wpbr-review__reviewer-name{color:#000000!important;}
.inline-vertically{display:flex;align-items:center}
#popmake-20006{padding:0;}
.gform_wrapper .gform_footer{margin-top:0;padding-top:10px;}
.img-on-header{position:absolute;top:0}
.form-section{padding:10px 20px;color:#ffffff;background:#d49a48;border-radius:25px;}
.et-cart-info-primary-menu-item a span::before{content:'\f217'; font-family: FontAwesome; font-display: swap; font-style: normal;
font-weight: normal; text-decoration: inherit; vertical-align:middle;font-size:20px;}
.ms-account-wrapper table{margin-bottom:40px;}
#account-membership{margin-bottom:20px}
#title-heading .container{max-width:1080px}
ul.m-bot li{margin-bottom:0px;}
.border-line{border-top:1px solid #ddd;margin:10px 0 50px}
.big-font h2{font-size:60px;line-height:1.1;}
.project-template-default #main-content{padding-top:0!important;}
/** default page override **/
.page .post-wrap .post-content{margin-bottom:0;}
.page article{margin:0;}
.project-template-default #disqus_thread{display: none;}
.single .post-thumbnail.header{margin: 0;}
/* Sidebar blog */
.page-id-18899 .clearfix {overflow: inherit !important;}
.elegantdesign3 .clearfix { overflow: inherit;}
.block-one-first {width: 50%!important;float: left!important;text-align: center;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;}
.text-center{text-align:center;}
.et-row-padd .et_pb_blurb_container{padding:20px!important;}
.center-all {padding-top: 20px;}
.center-all p {line-height: 1!important;
color: #050505;padding-top: 10px;font-size: 18px;margin-bottom: 20px;}
.block-one {width: 50%!important;float: left!important;text-align: center;
border-bottom: 1px solid #ddd;}
.block-two-first{width: 50%!important;float: left!important;text-align: center;border-right: 1px solid #ddd;}
.block-two {width: 50%!important;float: left!important;text-align: center;}
/** download resume button **/
.pdf-button .bigblue, a.smallblue {color: #ffffff!important; border:none!important; border-radius: 0px; background: #d49a48 !important;font-size: 13px; text-shadow: none; padding-left: 30px; padding-right: 30px; padding-top: 10px; padding-bottom: 10px; margin-top: 18px; text-shadow:none!important}
.pdf-button .bigblue, a.smallblue:hover{color: #ffffff !important;}
.button{border-radius:0!important;}
.cart_item .product-thumbnail{display:none;}
.checkout_coupon .button{padding:16px 40px!important;}
.woocommerce-form-coupon .input-text{padding:14px 20px!important;}
/*project css*/
.module.project-details{display:none;}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item img{display:block;margin:0;padding:0;}
.et_pb_module_header{margin:0}
.et_pb_portfolio_item .post-meta{margin:0!important;}
.et_overlay:hover:before {top: 40%;}
.et_pb_filterable_portfolio_1.et_pb_filterable_portfolio .et_pb_module_header{position:absolute;top:55%;left:25%;right:25%;z-index:100;opacity:0}
.et_pb_portfolio_items:hover.et_pb_module_header{opacity:1!important;}
/** blog page icon **/
.sblock-one-first .et-pb-icon{font-size: 43px;color: #d49a48;}
.sblock-one-first .et-pb-icon:hover{color: #000000;}
.sblock-one h3 {padding: 0 0 0 10px;margin: 0;color: #000; font-size: 18px;line-height: 1;}
.sblock-one {width: 80%;float: left;}
.sblock-one-first {width:auto; float:left;}
.fans {border-bottom: 1px solid #ddd;padding:15px 0;}
.sblock-one h3>span {font-size: 14px; font-family: muli; font-display: swap;}
.posts-blog-feed-module .post-title{font-size:22px;}
/** new css code for wordpress packages **/
#pricePlans #plans .plan{float:left}
.f20{font-size:28px!important;color:#fff;font-weight:400!important}
.small-title{background-color:#313131;border-radius:25px;color:#fff;font-size:19px;font-weight:600;letter-spacing:3px;padding:4px 30px;text-align:center}
.small-text{font-size:14px!important;font-weight:400!important;color:#494848!important;display:block;}
.border-light-bottom{border-bottom:1px solid #f0efef}
#plans,#plans ol,#plans ol li{margin:0;padding:0;list-style:none!important}
#pricePlans:after{content:'';display:table;clear:both}
#pricePlans{zoom:1;max-width:69em;margin:0 auto}
#pricePlans #plans .plan{background:#fff;width:100%;text-align:center;border-radius:5px;margin:0 0 20px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,.1);box-shadow:0 1px 3px rgba(0,0,0,.1)}
.bg-dark-brown{background:#c9903f;padding:20px 0!important}
.planContainer .title h2{font-size:60px!important;font-weight:700;color:#fff!important;margin:0;padding:0;line-height:0.9}
.planContainer .title h2.bestPlanTitle{background:#000;color:#fff;border-radius:5px 5px 0 0}
.planContainer .price p{background:#f0efef;color:#000;font-size:1.0em;font-weight:700;margin:0;padding:10px 15px;line-height:22px}
.planContainer .price p.bestPlanPrice{background:#f7814d}
.planContainer .price p span{color:#8394ae}
.planContainer .options{margin-top:10em}
.planContainer .options li p{font-weight:700;color:#364762;line-height:2.0 !important}
.m-0-text,.planContainer .options li span{font-weight:400;color:#131313}
.m-0-text{font-size:15px!important;line-height:15px!important}
.middle-img{margin-top:3px!important;font-size:15px!important;color:#131313!important}
.planContainer .button-new a{text-transform:uppercase;text-decoration:none;color:#3e4f6a;font-weight:700;letter-spacing:3px;line-height:2.8em;border:2px solid #3e4f6a;display:inline-block;width:80%;height:2.8em;border-radius:4px;margin:1.5em 0 1.8em}
.border-light-bottom {max-height: 100%; height: 65px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.btn_new{margin: 1.5em 0 1.8em!important;}
.btn_new a{display:block;width:80%;margin:auto}
.btn_new a:hover{padding:0.3em 1em!important}
.fa-star {font-size: 18px;}
.et_pb_portfolio .et_pb_module_header a {color: #fff !important;text-shadow: 3px 3px 3px #000;}
.mega-menu img{vertical-align:middle;}
#footer .et_pb_widget li{padding:5px!important;border:none;}
.et_pb_social_media_follow li a{margin-right:5px;}
.et_pb_social_media_follow_0 li a.icon{width:100%!important;height:100%!important}
#footer .et_pb_social_media_follow_0 li a.icon:before{width:100%!important;height:100%!important;font-size:30px;}
.m-0{margin:0px;}
#footer .et_pb_module{margin:20px;} 
/** Packages Page **/
.inner-part h3 {color: #ffffff;}
.height10{height: 5px !important;}
.fullwidth{width:100% !important;line-height:1.2 !important;}
.half-width{width:50% !important}
.half-width-right{width:45% !important;margin-left:40px !important}
.w20{width:20% !important}
.w20 img{padding-top:7px !important}
.w80{width:80%;float:left !important}
.clear{clear:both !important;}
.et_pb_widget .widgettitle{background:#000;}
.page article{border-top:none;}
.pcustom-blurb.et_pb_blurb_position_left .et_pb_blurb_container{padding-left: 0px;}
.pcustom-blurb.et_pb_blurb_position_left .et_pb_main_blurb_image {width: 52px!important;}
#et-navigation{align-items:center;}
#et-navigation > ul > li > a{padding:32px 0!important;}
#et-navigation>ul>li>a:before{background-color: #000 !important; display:none !important;}
.footer-section h3 {font-weight: 700!important;color: #dd9933!important;}
.read-more-button{border-radius:0;color:#fff!important;}
.read-more-button:hover{border-radius:0;}
.posts-blog-feed-module .excerpt p{margin:0;padding:0 0 10px 0}
.read-more-button::after{content:none;}
.mail-box input {background: #fff;width: 100%;padding: 18px; height:55px;}
.mail-box input:focus {background: #fff;}
.sub-button input {height: 55px;}
.sub-button {float: right;top: -55px;position: relative;}
#footer-nav {line-height: 1;float: left !important;}
#footer-nav ul li a {color: #fff;padding: 0px 5px;border-right: 1px solid #fff;font-size: 12px;}
.all-rights{margin-top:10px;}
.all-rights span {display:inline-block; }
.footer-section h3 {color: #BC8942;font-weight: bold;font-size: 23px !important;}
.footer-section p {color: #fff !important;font-size: 20px !important;}
#footer .et_pb_widget { margin: 0 0 0px !important;}
#footer .et_pb_widget:first-of-type {padding-top: 30px;}
#menu-item-19959 a span {background: #d49a48;padding: 15px;color: #fff;border-radius: 25px;}
#footer{background: #000;}
#gform_17 input {font-size: 12px;padding: 20px;}
#gform_17 label {display: block;}
#gform_fields_17 li {margin-bottom: 0px !important;}
input::placeholder {text-transform: capitalize !important;font-weight:normal}
textarea::placeholder {text-transform: capitalize !important;font-weight:normal;}
input:focus{background: rgba(0, 0, 0, 0.1)!important;}
textarea:focus{background: rgba(0, 0, 0, 0.1)!important;}
select:focus{background: rgba(0, 0, 0, 0.1)!important;}
.input, .textarea, select, textarea, input, input[type="text"], input[type="password"], input[type="email"], input[type="search"]{font-size:14px!important;border-radius:0!important;}
.woocommerce-checkout article{box-shadow:none;}
#input_17_5 {font-size: 12px !important;}
.et-accent-color {color: #d19847 !important;}
#menu-item-19959 a {font-size: 10px !important;letter-spacing: 1px;}
.rank-button a{border: 2px solid #fff !important;padding: 12px;color:#fff !important;display:block}
.my-first-form input {background: transparent;border: 1px solid #ccc;padding: 14px !important;}
.my-first-form select {background: transparent;border: 1px solid #ccc;padding: 14px !important;}
label.gfield_label {font-size: 15px !important;}
.interested_form input {background: #fff;border: 1px solid #ccc;padding: 14px !important;}
input:focus{background:#fff;}
textarea:focus{background:#fff;}
.interested_form select {background: #fff;border: 1px solid #ccc;padding: 14px !important;}
.interested_form textarea {background: #fff;border: 1px solid #ccc;}
.custom-setting {color: #fff !important;}
.coupon button{border-radius:0!important;padding:17px 40px!important;}
.woocommerce button.button{padding:16px 30px!important;}
.checkout-button{padding:16px 20px!important}
/*New Home Page*/
body #page-container .hello .et_pb_button_3 {background:#040404;color:#fff!important; box-shadow: 0px 0px 0px 2px #fff}
body #page-container .hello .et_pb_button_3:hover {box-shadow: 0px 0px 0px 2px #d49a48;background:#fff!important;color:#d49a48!important;}
.counter .percent{position:relative;top:30px;}
.counter .et_pb_module_header>span{display:flex;}
.counter .et_pb_module_header>span span:first-child{display: block; font-size: 25px; line-height: 25px; position: absolute; left: -25px; top: -2px; color:#d49a48;}
.percent{position:relative;top:30px;}
h3.title{position:relative;top:30px;}
.blog-posts-section .et_pb_post .post-meta{font-weight:bold;text-transform:uppercase;font-size:12px;color:#291933!important;}
.blog-posts-section .et_pb_post .post-meta a{color:#291933!important;}
.blog-posts-section .et_pb_blog_grid h2 {font-size: 22px;}
.testimonials{margin-left:0px;}
.top-fullwidth-section .et_parallax_bg{z-index:2}
.vertical-align{display:flex;justify-content:center;flex-direction:column;}
p.tbk__title span{font-size:20px!important;margin-right:20px;}
p.tbk__subtitle{margin-top:-25px;}
.gform_wrapper form {margin: -20px auto;}
#popmake-20006{top:45px!important;height:auto;}
#gform_17 .gchoice_17_7_1 label {display: inline-block;}
#popmake-20006{max-width:50%!important;}
body .gform_wrapper ul li.gfield{margin-top: 0px;}
.interested_form input{padding:10px!important;}
.pum-theme-20001 .pum-container, .pum-theme-lightbox .pum-container {padding: 0px;}
.additional-information-section li{list-style: none; position: relative; margin-left:15px;padding-left:10px;}
.additional-information-section ul li:before {background: transparent url("/wp-content/uploads/2019/05/li-image.png") scroll 0 0 no-repeat;content:"";width: 25px;height: 16px;position: absolute;left: -20px;top: 07px;}
.counter h4.title{position:relative;top:25px;}
.image-change-section .et_pb_button:hover{color:#d9ab69;}
ul li{font-size:17px;}
.additional-information-section ul li:before {left: -20px;top: 07px;}
.additional-information-section li{margin-left:05px;padding-left:05px;}
.check-our-packages-button.et_pb_button_0{text-align:center;}
.packages-link a:hover{color:#fff;}
.services-offered-section .et_pb_blurb_description p{color:#bfbfbf;}
#footer{margin-top:0px;}
.wordpress-services-blurb h3{padding-bottom:0px;}
.about-banner .header-content{position:relative;top:-25px;text-shadow:2px 2px 2px rgba(0,0,0,1)}
.contact-banner .header-content-container{margin-top:-20px;margin-bottom:20px;}
.resources-banner .header-content-container{margin-bottom:50px;}
.packages-banner .header-content-container{margin-bottom:60px;}
.et_bloom_form_header {height: auto !important;}
.et_bloom_form_container_wrapper{ height: auto !important;}
.shopify-services .et_pb_main_blurb_image {margin-bottom:25px;}
.shopify-services .et_pb_blurb_content{bottom:25px;}
.reasons-column-1{margin-right:2.5%!important;}
.post-template-default h2{color:#d49a48;text-transform: uppercase;letter-spacing:1px;}
.post-template-default p{line-height:1.9em;}
.post-template-default h3{font-size:20px;}
.post-template-default h4{font-size:17px;}
.post-header h1, .page .post-wrap h1{font-size:40px;font-weight:bold;line-height: 1.1em;}
/*Blog Page*/
#skew:before {content: ''; -webkit-transform: skew(0, -7deg); transform: skew(0, -7deg); position: absolute; left: 0; right: 0; top: -120px; height: 340px;
background: #ffffff;}
.elegantdesign a.more-link {font-size: 14px; color: #ffff !important; font-weight: 600; text-transform: uppercase; margin-top: 10px; float: none; display: inline-block;
padding: 8px 100px; border-radius: 0px; background-color: #d49a48; border: 2px solid #e9eff5;}
.elegantdesign .entry-title {margin-top: 0px; padding-bottom: 10px;}
.elegantdesign .et_pb_blog_grid .et_pb_post {margin-bottom: 80px; width: 100%; padding: 40px; background-color: #fff; border-radius: 4px;
box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-shadow: 0px 20px 150px #d6dee4; border: none; text-align:center;} 
.elegantdesign .et_pb_post .post-meta {margin-bottom: 20px;}
.elegantdesign .et_pb_blog_0 .et_pb_post .entry-title a{font-size:22px;color:#d49a48;text-transform: uppercase;}
/*Blog Section Home Page*/
.elegantdesign2 a.more-link {font-size: 14px; color: #ffff !important; font-weight: 600; text-transform: uppercase; margin-top: 10px; float: none;
display: inline-block;padding: 8px 50px;border-radius: 0px;background-color: #d49a48;border: 2px solid #e9eff5;}
.elegantdesign2 .entry-title { margin-top: 0px; padding-bottom: 10px;}
.elegantdesign2 .et_pb_image_container {margin: -40px -40px  0px;}
.elegantdesign2 .et_pb_blog_grid .et_pb_post {margin-bottom: 80px; width: 100%; padding: 40px; background-color: #fff; border-radius: 4px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
box-shadow: 0px 20px 150px #d6dee4; border: none; text-align:center;}
.naming{margin-right:0px!important;}
a.big-button.big{background:#d49a48;color:#fff;border-radius: 60px;}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header.magento-header .et_pb_fullwidth_header_container .header-content {max-width: 65%;}
.footer-top .et_pb_fullwidth_header_1 {padding-top: 0px; padding-bottom: 0px;}
body #page-container .footer-top .et_pb_fullwidth_header_1 .et_pb_button_one.et_pb_button {background:#dd9933!important;}
body #page-container .footer-top .et_pb_fullwidth_header_1 .et_pb_button_one.et_pb_button {margin-top:25px!important;}
.et_pb_fullwidth_header_1.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead{font-weight: 600;}
.search .et_pb_module{width: 580px;margin: auto;}
.flexbox{display:flex;justify-content:space-between}
/** Packages Page **/
.top-fullwidth-section h1.et_pb_module_header {font-weight:700;}
.top-fullwidth-section .et_parallax_bg{z-index:1}
.right-margin{margin-right:2%!important;}
.integrating-plugins .et_pb_image_wrap img{max-width:none;}
a.bestPlanButton-new {background:#d49a48!important;}
.custom-setting {color: #fff!important;}
.woocommerce-product-gallery{float: left; width: 48%;}
.ginput_price {display: none;}
.mp-0 .header-content{margin-top:0!important;padding:0;}
.mp-0 .img-conrl{margin-top:-50.6%;}
.mp-02 .img-conrl{margin-top:-50.6%;}
#et-menu li a{text-decoration:none;}
.pum-close:hover{border-radius:50%!important;}
p a{text-decoration: underline;}
ul li a{text-decoration: underline;}
.post-meta a{text-decoration:underline!important;color:#d49a48!important;}
.input, .textarea, select, textarea, input, input[type="text"], input[type="password"], input[type="email"], input[type="search"], input[type="submit"]{border-radius:0;}
/** woocommerce css **/
.woocommerce a.remove{width:auto; height:auto;}
.woocommerce a.remove:hover{background:none; color:red!important;}
.woocommerce table.shop_table td{padding:9px 5px;}
.woocommerce div.product div.summary, .woocommerce-page div.product div.summary{width:100%; float:unset; box-shadow:none; padding:0;}
.woocommerce div.product div.images, .woocommerce-page div.product div.images{display: none; }
.woo-top{width: 100%;text-align:center;}
.select-button{padding:16px 40px!important;margin-top:20px!important;}
.woocommerce div.product form.cart .variations{margin-bottom:0;}
.woocommerce .quantity .qty{padding:16px 2px;}
.woocommerce #content-area, .woocommerce-page #content-area{max-width:1080px; margin:0 auto;}
/*bronze grvity form setting*/
.single-product .cart {width: 100%;text-align: center;}
.single-product .cart button{text-align:center;float: none !important;}
.gform_wrapper {text-align: left;}
.gform_wrapper #gform_submit_button_19 {float: none;}
.gform_wrapper .gform_wrapper .gfield_description {width: 50%;float: left;}
.gform_wrapper select {padding: 9px !important;}
.package-page_wrapper .ginput_container select{float:right!important;}
.wc-item-meta li:last-child {display: none;}
.wc-item-meta li {list-style: none;}
.post-template-default #main-content{background:#ecf0f5!important;}
.gform_wrapper .gform_variation_wrapper.gform_wrapper {text-align: left;}
.gfmc-column label{float:none !important;}
.package-page_wrapper .gform_footer.top_label {display: none;margin: 0 !important;}
.short-desc span {color: #d49a48;}
.short-desc .col6 {display: inline-block;width: 49%; vertical-align:top; }
.short-desc .col6 ul{padding: 0.7em 0 0em 1.143em;}
.short-desc li {list-style: none;font-size: 17px;line-height: 1.5;}
.short-desc {width: 76%;margin: 20px auto 0;text-align: left;}
.short-desc span:before{content:"\4e"; position: relative;right: 0;font-size: 16px;top: 3px;margin-top: -0.5em;left: 0;
    font-family: 'ETmodules' !important; font-display: swap; margin-right: 8px;}	
.variation-Total {display: none !important;}
.background-list{background:#fbfbfb; display:flex; padding:10px 20px!important; line-height:1.2!important; align-items:center; margin-top:0!important; margin-bottom:0;}
.background-list div{width:100%;}
.package-page_wrapper .gfield_label {display: none !important;}
.package-page_wrapper .gfield_label1{display:block!important;font-weight: bold;font-size: 15px;}
.background-list .gfield_description{padding:0!important}
.background-list1{background:#ffffff; display:flex; padding:10px 20px!important; line-height:1.2!important; align-items:center; margin-top:0!important;margin-bottom:0;}
.background-list1 div{width:100%;}
.background-list1 .gfield_description{padding:0!important}
.package-page_wrapper .gfmc-column ul{background: #f4f4f4; border:1px solid #ddd; width: 50%; margin: 50px auto 0!important;padding:20px!important;}
.package-page_wrapper .gfmc-column ul li{display:flex; align-items:center; justify-content:space-between;}
.blurb-pos .et_pb_blurb_description{position:relative;top:30px}
.vert-align div.et_pb_main_blurb_image{vertical-align:middle}
.vert-align.et_pb_blurb_position_left .et_pb_blurb_container { padding-left: 5px;}
.review-rating{margin:10px 0;color:#fff;display:flex;}
.aggRatings {padding-left: 10px;}
.et_pb_portfolio_filters ul {text-align: center;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a{color: #666666; padding: 10px 30px !important; border: 0px solid #E2E2E2 !important; display: block; height: auto; overflow: hidden; margin: -1px -1px 0 0; background-color: #ffffff;text-transform: uppercase; text-decoration: none; font-weight: bold;}
.et_pb_portfolio_filters ul li {display:inline-block; float:none !important;}
.tax{padding:0;}
.tax li a {color: #fff; text-decoration: none; text-shadow: 3px 3px 3px #000;}
.tax li {display: inline-block; padding: 0px 20px 0px 0px; color: #fff;text-decoration: none;}
.single-project .post-nav {display: none;}
.c-project-title {max-height: 550px; width: 100%; height: auto;}
.et_pb_portfolio {text-align: center; padding: 26px 0;}
.et_pb_portfolio_item:hover .et_pb_module_header {opacity: 1 !important;}
/* Popup box BEGIN */
.gform_body ul{opacity: 1!important; visibility: visible!important; position: relative!important;}
.hover_bkgr_fricc{background:rgba(0,0,0,.75); cursor:pointer; display:none; height:100%; position:fixed; text-align:center; top: 0; left:0; width:100%; z-index:10000; overflow:overlay;}
#main-header .container{width:91%;}
.hover_bkgr_fricc .helper{display:inline-block; height:100%; vertical-align:middle;}
.hover_bkgr_fricc > div{background-color: #fff; box-shadow: 5px 5px 30px #000; display: inline-block; height: auto;
vertical-align: middle; width: 52%; position: relative; padding: 0px 3%;border:8px solid #000000;
background-position: top right;
background-image: url(/wp-content/uploads/2019/06/17032238/girl-background.jpg)!important;
background-repeat:no-repeat;}
.popupCloseButton {background-color: #d3a15b; border: 3px solid #d3a15b; border-radius: 50px;cursor: pointer;
display: inline-block; font-family: arial; font-display: swap; font-weight: bold; position: absolute; top: -20px;right: -20px; font-size: 14px; line-height: 25px; width: 30px; height: 30px; text-align: center; color:#000000;}
.popupCloseButton:hover {background-color: #ffffff;}
.trigger_popup_fricc {cursor: pointer; }
.hover_bkgr_fricc > div{margin-top:50px;}
/* Popup box end */
#mc_embed_signup_scroll{display:flex;}
#mc_embed_signup input.email{height:55px!important;}
#mc_embed_signup input.email:focus{background:#ffffff!important;}
#mc_embed_signup .button{height:55px!important;line-height:55px!important;}
#mc_embed_signup .button:focus{background:#d49a48!important;}
/** template design  **/
.template-design{background: #f0f4f7;padding: 7% 10%;border-top: 2px solid #000000;}
.template-inside{background: #fff;padding: 40px;border-radius: 5px;}
.los-area{display:flex;padding:50px 0 90px;}
.los-area>div:first-child{width:100%;text-align:center;color:#ffffff;padding:0 4%}
.los-area>div:first-child img{padding:40px;}
.los-area>div:first-child h1{color:#ffffff;}
.los-area>div:first-child h2{color:#ffffff;font-size:30px;font-weight:100;}
.los-area div.last-child{width:100%;max-width:400px;background:#ffffff;padding:10px 20px;}
.step-form ul li.gfield{margin:0!important;}
.step-form .gform_page_footer{margin:0!important;padding:10px 0 0 0!important;border:none!important;text-align:center;}
.step-form .gform_footer{text-align:center;}
.h80 .textarea{height:80px!important;}
.step-form ul li input,.step-form ul li textarea,.step-form ul li select{padding:10px!important;}
.step-form li.hidden_label input{margin-top:0!important;}
.step-form li input, .step-form li textarea, .step-form li select{border:1px solid #898989;border-radius:3px;background:transparent;}
.step-form_wrapper{margin:0 0 10px!important;}
.last-child h3{font-size:20px;padding:10px 0;margin:0;text-align:center;}
.step-form input[type="button"], .step-form input[type="submit"]{background:#000000!important;}
.hows{border-bottom:1px solid #333;padding-bottom:10px!important;}
#ebtext{display:none;margin-bottom:20px;}
#ebtoggle{color:#fff;font-size:20px;font-weight:bold;}
#ebtoggle:hover{text-decoration:underline;}
.gform_wrapper .gf_step{font-weight:bold;color:#000000;margin:10px 20px 10px 0;}
.gform_wrapper .gf_step span.gf_step_number{margin-right:0;}
.our-record{text-align:center;}
.our-record p{color:#303032;font-size:18px;}
.our-record .et_pb_code_inner svg:first-child{max-height:60px;}
.our-record .et_pb_code_inner svg:nth-child(2){max-height:40px;}
.graph-cntrl{display:flex;flex-wrap:wrap} 
.graph-cntrl li{width:48%;margin-right:2%}

/*progressbar*/
.steps-draw{margin:10px 0;overflow: hidden; counter-reset: step;padding:0;}
.steps-draw li{list-style-type: none; color: #040404; text-transform: uppercase; font-size: 11px;line-height:1.2; width: 33.33%;float: left;position: relative;text-align:center;font-weight:bold;}
.steps-draw li:before{content: counter(step);counter-increment: step; width: 30px; line-height: 30px; display: block; font-size: 10px; color: #333; background: #e3e3e3;  margin: 0 auto 5px auto;position:relative;z-index:10;}
.steps-draw li:after{content: ''; width: 100%; height: 5px; background: #ececec; position: absolute; left: -50%;
top: 13px;z-index: 1;}
.steps-draw li:first-child:after{content: none;}
.steps-draw li.active:before,  .steps-draw li.active:after{background: #27AE60; color: white;}
.gform_wrapper .gform_footer{padding:0!important;}
.step-form .gfield_label{display:none!important}
.et-cart-info-primary-menu-item {display: none !important;}
.wpdiscuz-item.wc_website-wrapper.wpd-has-icon {display: none !important;}
.coupon{text-align: center; border: 5px dotted #bbb; width: 80%; border-radius: 15px;  margin: 0 auto; max-width: 600px;}
.promo{background: #ccc;padding: 3px;}
#footer .et_pb_widget .et_pb_social_media_follow li a.icon::beforea:hover{color:#cb9638!important;}
/** reviews sliders  **/
.saswp-cct .saswp-cs, .saswp-cct .saswp-sic .saswp-si{max-width:1080px!important;}
.client-test .saswp-rc-nm a{color:#fff!important;}
.client-test span.saswp-rc-dt{color:#fff!important;}
.saswp-cct .saswp-r2-sli{max-width:340px!important;}
.resized-image .et_pb_image_wrap img{width:66px;height:62px;}
/******** media css ********/
@media only screen and (min-width: 641px){
 .gform_wrapper ul.gform_fields li.gfield {padding-right: 16px!important;} 	
}
@media screen and (min-width:481px) and (max-width:768px){
   #pricePlans #plans .plan{width:49%;margin:0 2% 20px 0}
   #pricePlans #plans>li:nth-child(2n){margin-right:0}
}
@media screen and (min-width:769px) and (max-width:1024px){
  #pricePlans #plans .plan{width:49%;margin:0 2% 20px 0}
  #pricePlans #plans>li:nth-child(2n){margin-right:0}
}   
@media screen and (min-width:1025px){
#pricePlans{margin:2em auto}
#pricePlans #plans .plan{width:32%;margin:0 1.33% 20px 0;-webkit-transition:all .25s;-moz-transition:all .25s;-ms-transition:all .25s;-o-transition:all .25s;transition:all .25s}
#pricePlans #plans>li:last-child{margin-right:0}
#pricePlans #plans .plan:hover{-webkit-transform:scale(1.04);-moz-transform:scale(1.04);-ms-transform:scale(1.04);-o-transform:scale(1.04);transform:scale(1.04)}
.planContainer .button-new a{-webkit-transition:all .25s;-moz-transition:all .25s;-ms-transition:all .25s;-o-transition:all .25s;transition:all .25s}
.planContainer .button-new a:hover{color:#fff}
.planContainer .price p{max-height:100%; height:120px;}
}
@media(max-width:1280px){
.overhold-outer{max-width:100%;}	
.integrating-plugins .et_pb_image_wrap img{max-width:100%;}
.container{width:95%}
#et-navigation > ul > li{margin:0 10px;}
#et-menu li{letter-spacing:0px!important;}
.mp-0 .img-conrl{margin-top:0;}	
.mp-0 .et_pb_fullwidth_header_0{padding:70px 0!important;background:#d19847!important;}
.elegantdesign2 a.more-link{padding:8px 20px}
.project-details{max-width:100%;width:90%}
.los-area{flex-direction:column;justify-content:center;padding:20px 0 30px;}
.los-area div.last-child{margin:20px auto 0}	
}
@media screen and (min-width:1025px){
.paypal-logo {float: right;}
}
@media screen and (max-width:1023px){
#footer{text-align:center;}	
.et_monarch .et_pb_widget .et_social_networks{padding: 2% 0;}
.et_monarch .et_social_networks .et_social_icons_container{display:flex;justify-content:center;align-items:center;}	
#et-navigation a{text-decoration:none;}	
}
@media screen and (max-width:1024px){
.mob-view-btn{display:block}
#et-mobile-navigation .abc{display:none;}
#et-navigation li a{text-decoration:none;}
#et-mobile-navigation #et-info{display:none;}	
}
@media(max-width:980px){
.et_pb_fullwidth_header_0.et_pb_fullwidth_header.magento-header .et_pb_fullwidth_header_container .header-content{max-width: 640px;}
#popmake-20006{max-width: 90% !important;}
#gform_17 input{font-size:12px;}	
.et_pb_text_8.custom-web-development{margin-top:0px!important;}
.et_pb_text_12.custom-web-development{margin-top:0px!important;}	
/*** wrap row in a flex box ***/
.custom_row{display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; 
-webkit-flex-wrap: wrap; flex-wrap: wrap;}
.first-on-mobile{-webkit-order: 1; order: 1;}
.second-on-mobile{-webkit-order: 2; order: 2;}
.third-on-mobile{ -webkit-order: 3; order: 3;}
.fourth-on-mobile{ -webkit-order: 4; order: 4;}
.custom_row:last-child .et_pb_column:last-child {margin-bottom: 30px;}
.line{margin-bottom:20px!important;}
.big-font h2{font-size:35px;line-height:1.1;}
.tab-center980{text-align:center;}
.tab-center980 .et_pb_text_inner{text-align:center;}
.tab-center980 .et_pb_button_module_wrapper{text-align:center;}		
.custom_row .et_pb_text_inner{text-align:left;}
.custom_row .et_pb_button_module_wrapper{text-align:center;}
.hover_bkgr_fricc > div{width:90%}	
}
@media (min-width: 980px){
 .one-stop-solution .et_pb_blurb_description {margin-top: -500px!important;}
 .smt .content-box{width:85%}	
}
@media (max-width:991px) and (min-width:768px){
 .w22{width:40% !important}.w78{width:60% !important}
.et_monarch .et_social_networks .et_social_icons_container li{width:25% !important;}
.et_monarch .et_social_networks div.et_social_network_label {font-size: 13px;}
}
@media(max-width:767px){
.woocommerce table.shop_table td{clear:both}	
.short-desc .col6{width:100% !important; display:block;}
p.position{margin-top:0px!important;}
#footer {text-align: center;}.w22{width:50%!important}.w78{width:50%!important}	
.logo{margin:8px 0; height:64px;}
.inline-vertically{flex-direction:column;}
.inline-vertically .et_pb_text_inner{text-align:center;}
.inline-vertically .et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:center;}	
.tab-center{text-align:center;}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{width:100%;}	
.popmake-content div.et_pb_section.et_pb_section_0{background:none!important}
.hover_bkgr_fricc > div{background:#fff!important;}	
.woocommerce div.product div.images, .woocommerce-page div.product div.images{width:70%; margin:auto; float: unset; }
.woo-top {float: unset; width: 100%;}
.woocommerce div.product div.images img{width: auto;}
.et_monarch .et_social_networks .et_social_icons_container {display:inline-block;}
.et_monarch .et_social_networks .et_social_icons_container li {margin: 1% !important; width:48% !important;}
.header-search-bar .et-search-form{max-width:100%; margin:0 20px;}	
}
@media only screen and (min-width: 641px){.gform_wrapper textarea.medium {height: 80px; width: 100%;}}
@media(max-width:640px){
.mob-set-img img{height:170px;}
.logo{height:45px;}		
.mob-view-btn{top:19px;font-size:9px;}
.et-top-cart-total{padding-left:7px}
.gform_wrapper .gf_step{width:auto;display:inline}
.form-section{font-size:11px; padding:6px 15px;}
.page .post-wrap, .post-wrap {padding: 0 15px 30px;}	
}
@media(max-width:570px){
.gform_wrapper select{width:100% !important;margin-bottom:20px;}
.gform_wrapper .gform_wrapper .gfield_description{width:100% !important;}
.post-template-default p{width:100%;}
.et_pb_text_inner h2{color:#d49a48;text-transform: uppercase;letter-spacing:1px;}
.readyto {font-size: 30px;}
.search .et_pb_module{width: 100%; margin: auto;}
.step-form input[type="button"], .step-form input[type="submit"]{letter-spacing:1px!important;padding:5px;}	
} 
@media (max-width:480px){
.inner-part{padding:10px 5px!important;}#word-package h3{font-size:20px!important;}#word-package h4{font-size:20px!important;line-height:20px!important;}.ital{font-size:16px!important;line-height:1!important;}#word-package h1{font-size:40px!important;}.width35{width:100% !important;}.mob-padd{padding:0px 20px 20px 20px !important}.width65{width:100% !important;}.w10{width:10%;padding-right:5px !important;}.w90{width:80%!important;}
.toggle-tabs li{padding:0px;margin:5px;}
.tabsss span{font-size:12px;}
.tabsss{font-size:30px;}
.content-box{padding-top:20px}	
.mob-view-btn{margin-right:5px;}	
.et_monarch .et_social_networks .et_social_icons_container li {width:98% !important;}	
}
.coupon input{width:200px!important;padding:13px 20px!important}
.mail-box input:focus{background:#fff!important;}
@media (max-width:520px){
.coupon input{width:100%!important;}
.coupon button{width:100%!important;}
.post-header h1, .page .post-wrap h1{font-size:22px!important;}
h2{font-size:16px!important;}
h3{font-size:15px!important;}	
.post-content .entry-content, .post-content .entry-content p, body, ul li, ol li{font-size:14px!important;}	
a.big-button{font-size: 14px; padding: 8px 15px;}
.comment-form-author, .comment-form-email, .comment-form-url{padding:0}
.form-submit{text-align:left}
#respond .form-submit{float:unset}	
}